@charset "utf-8";

/*-----------------------------------------------
 Reset
-----------------------------------------------*/

* {
	margin:						0;
	padding:					0;
}

body {
	background:					#704070 url(../images/bg.jpg) repeat-x;
	font-family:				Arial;
	font-size:					12pt;
	color:						#000;
	text-align: 				center;
}

h1 {
	line-height:				0;
	float:						left;
}

h2 {
	line-height:				0;
}

h3 {
	text-align:					center;
	margin:						0 auto;
	padding:					0 0 1.5em;
	color:						#efffd0;
}

img {
	border: 					0px;
}

p,dt,dl {
	line-height:				1.4;
}

p {
	margin:						0 0 0.7em;
}

.clear {
	clear:						both;
}

object#flash {
	width:						518px;
	height:						407px;
	line-height:				0;
}


	

/*-----------------------------------------------
 Container & Home
-----------------------------------------------*/

#wrapper {
	width:						830px;
	margin:						0 auto;
	text-align: 				left;
	background:					url(../images/bgin_repeat.jpg) repeat-y;
}

#header {
	float: 						left;
	width:						830px;
	background-color:			#492549;
}

#main {
	clear: 						both;
	width: 						830px;
	background:					url(../images/bgin_header.jpg) no-repeat;
}

#map {
	width: 						761px;
	height:						457px;
	margin:						0 32px 0 37px;
}

#farm {
	width: 						518px;
	height:						457px;
	float:						left;
}

#welcome {
	width: 						243px;
	height:						457px;
	float:						left;
	background:					url(../images/t2in.jpg) no-repeat;
}

.messe {
	margin:						15px 24px 0 28px;
}

.contents {
	width: 						729px;
	margin:						0 56px 0 45px;
	padding:					0 0 10px
}

.parts {
	width: 						729px;
	margin:						0 0 20px;
	padding:					15px 10px 16px 30px;
	background:					url(../images/tbg.jpg) repeat-y;
}

.parts p {
	color: 						#fff;
}

.box {
	width: 						500px;
	float: 						left;
}

.box a {
	color: 						#ccccff;
	text-decoration:			none;
}

.box a:visited {
	color: 						#ffccff;
}

.box a:hover {
	color: 						#fff;
	text-decoration:			underline;
}

.box1 {
	width: 						516px;
	float: 						left;
}

#bbgo a{
	display:					block;
	width:						190px;
	height:						28px;
	line-height:				28px;
	padding:					0 0 0 26px;
	margin:						0 0 0 303px;
	color:						#fff;
	font-size:					11pt;
	background:					url(../images/hgo.jpg) no-repeat;
	text-decoration:			none;
}

#bbgo a:hover{
	color:						#fff;
	background:					url(../images/hgor.jpg) no-repeat;
}

#csgo a{
	display:					block;
	width:						190px;
	height:						28px;
	line-height:				28px;
	padding:					0 0 0 26px;
	margin:						0 0 0 317px;
	color:						#fff;
	font-size:					11pt;
	background:					url(../images/hgo.jpg) no-repeat;
	text-decoration:			none;
}

#csgo a:hover{
	color:						#fff;
	background:					url(../images/hgor.jpg) no-repeat;
}

.parts2 {
	width: 						729px;
	margin:						0 0 20px;
	padding:					15px 10px 0 30px;
	background:					url(../images/tbg.jpg) repeat-y;
}

.parts2 p {
	color: 						#fff;
}

.box2 {
	width: 						670px;
	margin:						0 10px;
}

#hgo a{
	display:					block;
	width:						190px;
	height:						28px;
	line-height:				28px;
	padding:					0 0 0 27px;
	margin:						0 0 0 478px;
	color:						#fff;
	font-size:					11pt;
	background:					url(../images/hgo.jpg) no-repeat;
	text-decoration:			none;
}

#hgo a:hover{
	color:						#fff;
	background:					url(../images/hgor.jpg) no-repeat;
}

.view {
	margin:						0 33px 1em;
}

#footer {
	background:					url(../images/bgin_footer.jpg) repeat-y;
	width: 						830px;
	text-align: 				center;
	color: 						#c2e0a5;
	font-size:					10pt;
	margin:						0;
	padding:					15px 0 10px;
}

#footer a {
	color: 						#c2e0a5;
	text-decoration:			none;
}

#footer a:visited {
	color: 						#c2e0a5;
}

#footer a:hover {
	color: 						#fff;
}


